Gentoo – sys-libs/com_err blocking

If you get errors about com_err blocking on your Gentoo system then you are probably experiencing a portage bug.

I was trying to install nfs-utils and received this error (shown in part):

[blocks B     ] <sys-fs/e2fsprogs-1.41 (is blocking sys-libs/e2fsprogs-libs-1.41.0)
[blocks B     ] sys-libs/ss (is blocking sys-libs/e2fsprogs-libs-1.41.0)
[blocks B     ] sys-libs/com_err (is blocking sys-libs/e2fsprogs-libs-1.41.0)

Some Google-ing led me to the following Gentoo bug and a solution. (See comment number 7)

http://bugs.gentoo.org/show_bug.cgi?id=234907#c7

Leave a Reply